Subject: [RAI] Call for volunteers to chair WGs

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 4 Apr 2013 10:03:24 +0300

Folks,

as you know, every now and then we need to fill chair positions in both
new and existing WGs. If you could be interested in chairing a WG in the
RAI area at some point, please send us and email.

We understand people are typically interested in a specific WG. It is
also typical to get management approval to chair a particular WG.
Nevertheless, knowing that you may be interested in a chair position and
which areas you are mostly working on would be useful to us.

Additionally, every time we agree to charter a new WG (in DISPATCH or in
a BOF) you are interested in chairing, you should let us know as well.

Thanks,

Gonzalo